<?php
/**
 * Enqueue Scripts
 *
 * @package    ChatGPT-OpenAI Content Generator
 * @author     JH Fahim 
 * @license    GNU General Public License, version 3
 */
if ( ! defined( 'ABSPATH' ) ) {
   exit;
}
class Cicg_ChatGPT_Scripts {
   /**
	 * Initialize scripts
	 *
	 * @access public
	 * @return void
	 */
	public function __construct() {
		
		add_action( 'admin_enqueue_scripts', array( $this, 'cicg_chatgpt_admin_scripts' ) );
      
	}

	/**
	 * Loads css files
	 *
	 * @access public
	 * @return void
	 */

    public function cicg_chatgpt_admin_scripts(){
		wp_enqueue_script('jquery');
      wp_enqueue_style( 'cicg-chatgpt-admin-style', plugin_dir_url( dirname( __FILE__ )) . 'css/cicg-admin.css', array(), '1.0.0' );
      wp_enqueue_script('reapeter-script-js', plugin_dir_url( dirname( __FILE__ )) . 'js/jquery.reapeter.min.js', array('jquery'), '1.0.0',true );

    }


}
new Cicg_ChatGPT_Scripts();